floorShape = FindShape("delete", true)

function init()
	SetBool("savegame.mod.backintime",true)

end

function tick()
	if GetTime() > 1 and floorShape then
		Delete(floorShape)
	end
	if GetTime() > 5 then
		StartLevel("hub1", "MOD/hub.xml", "hub1")
	end
end